﻿h1 {
    line-height: normal;
}

/*********************************************************************************************************/
/************************ Outer table structure 3 rows and 3 columns ************************************/
/*********************************************************************************************************/
.TROuterBlock {
	display: none;
}
.OuterHeadLft {
	display: none;

}
.OuterHeadMid {
	display: none;
}
.OuterHeadRgt {
	display: none;
	width:0px;
}
.OuterBodyLft {
	display: none;
	width:5px;
}
.OuterBody {
	display: block;
}
.OuterBodyRgt {
	display: none;
	width:5px;
}
.OuterFooterLft {
	display: none;
}
.OuterFooterMid {
	display: none;
}
.OuterFooterRgt {
	display: none;
}
/*********************************************************************************************************/
/************************ Inner table structure 12 rows and 3 columns ************************************/
/*********************************************************************************************************/

.InnerRow1 {
	display:table-row;
}
.InnerRow2 {
	display: none;
}
.InnerRow3 {
	display: none;
}
.InnerRow4 {
	display:table-row;
}
.InnerRow5 {
	display: none;
}
.InnerRow6 {
	display: none;
}
.InnerRow7 {
	display: none;
}
/***** Inner Curved Panel for Heading Part *****/

/* InnerRow1 Panel contains classes for first three TDs */
.WidgetHeadLftTop {
	display: none;
}
.WidgetHeadMidTop {
	display: none;
}
.WidgetHeadRgtTop {
	display: none;
}
/* InnerRow1 Panel ends here */

/* Visiblility of heading Controlled by Developers ends here */
.WidgetHeadLftMid {
	display: none;
	width:5px;
}
.WidgetHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color: #000000;
	padding: 10px 5px 10px 0px;
	height:26px;
}
a.lnkWidgetEdit
{
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	padding:0px 2px 1px 2px;
	border:1px solid #666666;

}
a.lnkWidgetEdit:hover
{
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding:0px 2px 1px 2px;
	background-color:#BC0000;
	border:1px solid #DDDDDD;
}
.WidgetHeadRgtMid
{
	display: none;
	width:5px;
}
/* Visiblility of heading Controlled by Developers ends here */

/* InnerRow2 Panel contains classes for first three TDs */
.WidgetHeadLftBtm
{
	display: none;
}
.WidgetHeadMidBtm
{
	display: none;
}
.WidgetHeadRgtBtm
{
	display: none;
}
/* InnerRow2 Panel ends here */

/***** ends here *****/

/***** Inner Curved Panel for Body Part *****/

/* InnerRow3 Panel contains classes for first three TDs */
.WidgetBodyLftTop
{
	display: none;
}
.WidgetBodyMidTop
{
	display: none;
}
.WidgetBodyRgtTop
{
	display: none;
}
/* InnerRow3 Panel ends here */

/* Body will be visible starts here */
.WidgetBodyLftMid
{
	display: none;
	width:5px;
}
.WidgetBody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:0px;
	line-height:18px;
}
.WidgetBody a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cf1345;
	font-weight:normal;
	text-decoration: none;
}
.WidgetBody a:hover
{
	color:#cf1345;
	font-weight:normal;
	text-decoration: underline;
}
.WidgetBodyRgtMid
{
	display: none;
}
/* Body will be visible ends here */

/* Shoppoing Cart Body will be visible starts here */
.WidgetBodyTrans
{
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.WidgetBodyTrans a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a92e0;
	text-decoration: underline;
}
.WidgetBodyTrans a:hover
{
	color: #CECA67;
	text-decoration: underline;
}
/* Shoppoing Cart Body will be visible ends here */


/* InnerRow4 Panel contains classes for first three TDs */
.WidgetBodyLftBtm {
	display: none;
}
.WidgetBodyMidBtm {
	display: none;
}
.WidgetBodyRgtBtm {
	display: none;
	
}
/* InnerRow4 Panel ends here */

/***** ends here *****/

/***** Inner Curved Panel for Footer Part *****/

/* InnerRow5 Panel contains classes for first three TDs */
.WidgetFooterLftTop
{
	display: none;
}
.WidgetFooterMidTop
{
	display: none;
}
.WidgetFooterRgtTop
{
	display: none;
}
/* InnerRow5 Panel ends here */

/* InnerRow6 Panel contains classes for first three TDs */
.WidgetFooterLftMid
{
	display: none;
}
.WidgetFooter
{
	display: none;
}
.WidgetFooterRgtMid
{
	display: none;
}
/* InnerRow6 Panel ends here */

/* InnerRow7 Panel contains classes for first three TDs */
.WidgetFooterLftBtm
{
	display: none;
}
.WidgetFooterMidBtm
{
	display: none;
}
.WidgetFooterRgtBtm
{
	display: none;
}
/* InnerRow7 Panel ends here */

/***** ends here *****/

/***** Gap inbetween heading/Body/Footer Panel *****/
.WidgetInnerGap
{
	display: none;
}
.WidgetGap
{
	height:5px;
}
/***** ends here *****/

/*.table_fixed {table-layout:fixed;}	*/


/******************************************************************************************/
/***** Classes for Categories part - Contains Table structure of 3 rows and 3 columns *****/
/******************************************************************************************/
.MainCatBlock{
	
	padding:13px 0px 2px 5px;
	border-bottom:1px dotted #aeaeae;

}
a.MainCatHeading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	text-align: left;
	text-decoration:none;
	padding:0px 0px 0px 10px;
	background:url(../Images/Set1/categories_arrow.gif) no-repeat left;
	
}
a.MainCatHeading:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	font-weight:bold;
	color: #000000;
	text-align: left;
	text-decoration:none;
}
.Catborder
{
}
.AltGrid
{
	
	
}
.MainGrid
{
	
	
}
a.Cat
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
	text-decoration: none;
	font-weight: normal;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width:100%;
	border-bottom:1px dotted #aeaeae;
}
a.Cat:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
	padding: 4px 0px 4px 0px;
	border-bottom:1px dotted #aeaeae;
}
.CatBulletLeft
{
	width: 15px;
	border-bottom:1px dotted #aeaeae;
}
.CatBulletRight
{
	background-image: url(../Images/inner-bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 15px;
	border-bottom:1px dotted #aeaeae;
}
/**** ends here *****/


/******************************************************************************************/
/***** Classes for Internal Links part - Contains Table structure of 3 rows and 3 columns *****/
/******************************************************************************************/

.InLinkBorder
{
}
.InLinkAltGrid
{
}
.InLinkMainGrid
{
}
a.InLink
{
	border-bottom: 1px solid #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}
a.InLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c40001;
	text-decoration: none;
	text-transform: uppercase;
	padding: 4px 0px 4px 0px;
}
.InLinkBulletLeft
{

	background-image: url(../Images/inner-bullet.gif);
	background-repeat: no-repeat;
	background-position: center 7px;
	border-bottom: 1px solid #e4e4e4;
	width: 15px;
}
.InLinkBulletRight
{
	/*		background-image:url(../Images/inner-bullet.gif); 		background-repeat:no-repeat; 		background-position:center 7px;		*/
	border-bottom: 1px solid #e4e4e4;
	width: 10px;
}
/**** ends here *****/

/******************************************************************************************/
/***** Classes for Featured Products *****/
/******************************************************************************************/
/* for hiding/showing Product Images Row */
.HideRow1 {
	display: table-row;
}
/* for hiding/showing Dotline or any Horizontal line Row */
.HideRow2 {
	display: table-row;
}
/* for hiding/showing Product Heading Row */
.HideRow3 {
	display: table-row;
}
/* for hiding/showing Product Description Row */
.HideRow4 {
	display: table-row;
}
/* for hiding/showing stike price Row */
.HideRow5 {
	display:none;
}
/* for hiding/showing price and 'Add to Cart' link of td and table appearing inside*/
.HideRow6 {
	display: table-row;
}
/******************************************************************************************/
/***** Classes for Featured Products container*****/
/******************************************************************************************/
.PrdBg
{
	
}

.PrdBorder
{
}
.PrdImgBorder
{
	border:0px;
}
.PrdImg
{
	text-align:center;
	vertical-align:middle;
}
/******************************************************************************************/
/***** Classes for Featured Products Main container*****/
/******************************************************************************************/
.ProdBrLefttop
{

	background-color:#e7e7e7;
	width:4px;
	height:4px;
}
.ProdBrMidtop
{

	background-color:#e7e7e7;
}
.ProdBrRighttop
{

	background-color:#e7e7e7;
	width:4px;
	height:4px;
}
.ProdBrMidLeft
{
	width:4px;

	background-color:#e7e7e7;
}
.ProdBrMid
{
	background-color:#e7e7e7;
	
}
.ProdBrMidRight
{
	width:4px;
	background-color:#e7e7e7;
}

.ProdColorMidLeft
{
	width:4px;
    background-color:#e7e7e7;
}
.ProdColorMid
{
	
	background-color:#e7e7e7;
	
}
.ProdColorRight
{
	width:4px;
    background-color:#e7e7e7;
	
}

.ProdBrleftBtm
{

	background-color:#e7e7e7;
	width:4px;
	height:4px;
}
.ProdBrMidbtm
{

	background-color:#e7e7e7;
}
.ProdBrRightBtm
{

	background-color:#e7e7e7;
	width:4px;
	height:4px;
}
.productBtn
{

}
.Dotline
{
}
/******************************************************************************************/
/***** Classes for Featured Products Main container Ends*****/
/******************************************************************************************/
/******************************************************************************************/
/***** Classes for Featured Products Image container*****/
/******************************************************************************************/
.PrdLefttop
{
	background:url(../Images/Set1/prd-lftcrv-top.png) no-repeat left top;
	width:6px;
	height:7px;
   
}
.PrdMidtop
{
background:#ffffff;

}
.PrdRighttop
{
	background:url(../Images/Set1/prd-rgtcrv-top.png) no-repeat left top;
	width:6px;
	height:7px;
	
}
.PrdMidLeft
{
	background:#ffffff;
	
}
.PrdMid
{
	background:#ffffff;

}
.PrdMidRight
{
	background:#ffffff;
	
}
.PrdleftBtm
{
	background:url(../Images/Set1/prd-lftcrv-btm.png) no-repeat left top;
	width:6px;
	height:7px;
	
}
.PrdMidbtm
{
background:#ffffff;

}
.PrdRightBtm
{
	background:url(../Images/Set1/prd-rgtcrv-btm.png) no-repeat left top;
	width:6px;
	height:7px;
	
}
/******************************************************************************************/
/***** Classes for Featured Products Image container Ends*****/
/******************************************************************************************/
/******************************************************************************************/
/***** Classes for Featured Products Price container*****/
/******************************************************************************************/
.PriceLefttop
{
	background:url(../Images/Set1/price-lftcrv-top.png) no-repeat left top;
	width:4px;
	height:4px;

}
.PriceMidtop
{
background:url(../Images/Set1/price_mid_top.png) repeat-x left top;

}
.PriceRighttop
{
	background:url(../Images/Set1/price-rgtcrv-top.png) no-repeat left top;
	width:4px;
	height:4px;
	
}
.PriceMidLeft
{
background:url(../Images/Set1/price_left.png) repeat-y left top;

}
.PriceMid
{
	background:#ffffff;
	height:42px;
	padding:0px 0px 0px 0px;
}
.PriceMidRight
{
background:url(../Images/Set1/price_right.png) repeat-y left top;

}
.PriceleftBtm
{
	background:url(../Images/Set1/price-lftcrv-btm.png) no-repeat left top;
	width:4px;
	height:4px;
	
}
.PriceMidbtm
{
background:url(../Images/Set1/price_mid_btm.png) repeat-x left top;

}
.PriceRightBtm
{
	background:url(../Images/Set1/price-rgtcrv-btm.png) no-repeat left top;
	width:4px;
	height:4px;
	
}
/******************************************************************************************/
/***** Classes for Featured Products Price container Ends*****/
/******************************************************************************************/

/***** Classes for Featured Products heading*****/
.PrdHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7d7d7d;
	text-align: left;
	
}
/***** Classes for Featured Products heading ends*****/
/***** Classes for Featured Products Discription*****/
.PrdDescription
{
	text-align: left;
    vertical-align:top;
	color:#7d7d7d;
	font-size:12px;
	font-weight:normal;
	
}
.PriceStrike
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: line-through;
	color: #d79895;
}
.Price
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #e86d18;
}
.PriceDotline
{
	border-bottom:1px dotted #3d6aa9;
}
/***** Classes for Featured Products Discription Ends*****/
/******************************************************************************************/
/***** Classes for Featured Products container ends*****/
/******************************************************************************************/

.Pie
{
	color: #333333;
	font-weight: bold;
	padding-left:5px;
	text-align:left;
}
.Detail
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3673b1;
	font-weight:normal;
	text-decoration: none;
}
a.Detail
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3673b1;
	font-weight:normal;
	text-decoration: none;
}
a.Detail:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3673b1;
	font-weight:normal;
	text-decoration: underline;
}
/***** ends here *****/

/**** Other classes CMS ****/
.LayoutFix{
	width:100%;
	table-layout:fixed;
}

.SubHeading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	height: 18px;
	vertical-align: middle;
}
.btnSubmitButton
{
	background-image: url(../Images/Set1/CartImages/Submit.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnBackButton
{
	background-image: url(../Images/Set1/CartImages/Back.gif);
	background-repeat: no-repeat;
	width: 50px;
	height: 19px;
	border: 0px;
}

/***** ends here *****/

/******************************************************************************************/
/***** Classes for Calander ******/
/******************************************************************************************/
.CalHead
{
	padding: 5px;
	background-color: #525252;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}
.CalDayGrid
{
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	background-color: #e3e3e3;
	padding: 5px;
	text-align: center;
}
.CalDayActive
{
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	border: 1px solid #999;
	background-color: #fff;
	padding: 0px 7px 0px 7px;
}
.CalDayHol
{
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #fcfad2;
	border-bottom: 1px solid #e3e3e3;
}
.CalDateGrid
{
	background-color: #ffffff;
	color: #333333;
	font-family: Arial;
	font-weight: normal;
	text-align: center;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
.CalInnerGrid
{
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}
.CalEvent
{
	display: none;
}
.CalEventPopup
{
	font-family: Arial;
	font-weight: normal;
	text-align: left;
	color: #333333;
	padding: 3px;
	border: 3px solid #999;
	background-color: #e3e3e3;
	width: 150px;
	height: auto;
	max-height: 70px;
	overflow-y: scroll;
}
a.Event
{
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoraton: underline;
	background-image: url(../Images/Set1/CalenderImages/icon-event-list.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0px 0px 0px 10px;
	float: left;
}
a.Event:hover
{
	color: #999999;
	text-decoraton: underline;
}
.imgCursor
{
	cursor: pointer;
	background-image: url(../Images/Set1/CalenderImages/icon-cal-event.gif);
	background-repeat: no-repeat;
	width:3px;
	height:3px;
}
.EventPanel
{
	background-color: #ffffff;
	border: 1px solid #333;
	padding: 5px;
	margin-top: 2px;
}
.EventHead
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
}
.EventSubHead
{
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #333333;
}
.EventTxt
{
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}
.CalArrowLeft
{ 
	background-image: url(../Images/Set1/CalenderImages/icon-left-arrow.gif);
	background-repeat: no-repeat;
	width:6px;
	height:11px;
}
.CalArrowRight
{ 
	background-image: url(../Images/Set1/CalenderImages/icon-right-arrow.gif);
	background-repeat: no-repeat;
	width:6px;
	height:11px;
}
/***** ends here ******/


/*-------------------------------------------------------------------------------*/
/************ Photo Gallery starts ***********/
/*-------------------------------------------------------------------------------*/

#FrogJS {
	width: 500px;
	height: 375px;
	margin: 0 auto;
}
.PicPanel {
	border:6px solid #d5d5d5;
}
#PicHeading {
	color:#333333;
	font-size:12px;

}
.MainPicBorder {
	margin:0px 0px 0px 2px;
	border:0px;
	padding:3px;
	border:1px solid #999;
	background-color:#fff;
}
.PicBorder {
	margin:0px 0px 0px 2px;
	border:0px;
	padding:3px;
	border:1px solid #999;
	background-color:#fff;
	float:left;
}
a.PicBorder:hover {
	border:1px solid #666;
	background-color:#d5d5d5;
}
.AltGridPic {
	background-color:#fff;
}
.MainGridPic {
	background-color:#f5f5f5;
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}
.LftArrowGallery {
	background-image:url(../Images/Set1/PhotoGallery/icon-lft-arrow.gif);
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	cursor: pointer;
}
.RgtArrowGallery {
	background-image:url(../Images/Set1/PhotoGallery/icon-rgt-arrow.gif);
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	cursor: pointer;
}
.btnPlayGallery {
	background-image:url(../Images/Set1/PhotoGallery/Play.gif);
	background-repeat:no-repeat;
	width:57px;
	height:19px;
	cursor: pointer;
}
.btnStopGallery {
	background-image:url(../Images/Set1/PhotoGallery/Stop.gif);
	background-repeat:no-repeat;
	width:57px;
	height:19px;
	cursor: pointer;
}

/*-------------------------------------------------------------------------------*/
/************ Photo Gallery ends ***********/
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/************ Widget Banners in Image Gallery starts ***********/
/*-------------------------------------------------------------------------------*/
.T111ImageGallery1 {
	background-image:url(../Images/ImageGallery/WBannerBigSet1-1.gif.jpg);
	background-repeat:no-repeat;
	width:77px;
	height:81px;
}
.T111ImageGallery2 {
	background-image:url(../Images/ImageGallery/WBannerBigSet1-2.gif.jpg);
	background-repeat:no-repeat;
	width:196px;
	height:236px;
}

/*-------------------------------------------------------------------------------*/
/************ Widget Banners in Image Gallery ends ***********/
/*-------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------*/
/************ Widget Forms starts ***********/
/*-------------------------------------------------------------------------------*/
.WidgetFormsBorder {
	height:1px;
	background-color:#d1d1d1;
}

.WidgetFormsHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	height:22px;
	text-align:left;
	background-color:#f5f5f5;
	padding-left:5px;
	border-bottom: 1px solid #d1d1d1;
	vertical-align:middle;	
}
.WidgetFormsText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	text-align:right;
	width:30%;
	height:25px;
}

.WidgetFormsQues {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	text-align:left;
	padding:7px 0px 5px 0px;
}

.WidgetFormsDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c40001;
	font-weight:normal;
	text-decoration: none;
	text-align:left;
}

.WidgetFormsError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight:normal;
	text-decoration: none;
}
.WidgetFormsDetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
}


.WidgetFormsTxtField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.WidgetFormsTextField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:90%;
}

.WidgetFormsGap {
	height:5px;
}
/*-------------------------------------------------------------------------------*/
/************ Widget Forms ends ***********/
/*-------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------*/
/************ Widget Forum and Blogs starts ***********/
/*-------------------------------------------------------------------------------*/
.ForumBlogOuterBorder{
	border:7px solid #ececec;
	background-color:#ffffff;
	padding:0px 0px 0px 0px;
	margin:0px;	
}
.ForumBlogPadd {
	padding:10px;
}
.ForumBlogBreadcrum {
	color:#333;
	padding:3px 0px 3px 0px;
	text-decoration:none;
}
a.ForumBlogBreadcrum:hover {
	color:#333;
	padding:3px 0px 3px 0px;
	text-decoration:underline;
}
.ForumBlogBreadcrumActive {
	color:#D82629;
	padding:3px 0px 3px 0px;
	text-decoration:none;
}
.ForumBlogGreyTxtBold {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#999;
	text-decoration:none;
}
a.ForumBlogGreyTxtBold:hover {
	color:#666;
	text-decoration:underline;
}
.ForumBlogBorPanel {
	background-color:#f8fafb;
	border:4px solid #eaeaea;
}
.ForumBlogBlackTxt {
	font-family:Tahoma;
	font-size:12px;
	color:#999;
	line-height:18px;
	text-decoration:none;
}
a.ForumBlogBlackTxt {
	color:#999;
	text-decoration:underline;
}
a.ForumBlogBlackTxt:hover {
	color:#666;
	text-decoration:underline;
}
.ForumBlogOrangeTxtBold {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#e68c3e;
	text-decoration:none;
}
a.ForumBlogOrangeTxtBold {
	color:#e68c3e;
	text-decoration:none;
}
a.ForumBlogOrangeTxtBold:hover {
	color:#86c0db;
	text-decoration:underline;
}
.ForumBlogHeadPanel {
	background-color:#eaeaea;
	border-top:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding:10px 5px 10px 5px;
}
.ForumBlogProfileThumb {
	background-color:#FFFFFF;
	border:1px solid #d1d1d1;
}
.ForumBlogHrline {
	background-image:url(../Community/images/img-hrline.gif);
	background-repeat:repeat-x;
	height:13px;
}
.ForumBlogBorPanelPost {
	background-color:#f9e8c4;
	border:4px solid #ecc97f;
}
.ForumBlogYellowTxtBold {
	font-family:Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#bb8c28;
	height:30px;
}
.ForumBlogtxtdrop {
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	padding:0px 0px 0px 3px;
}
.ForumBlogtxtfield {
	border:1px solid #bbbbbb;
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	padding:3px 0px 3px 3px;
}
.ForumBlogBlueTxtBold {
	font-family:Tahoma;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	color:#5286ad;
	text-decoration:none;
}
a.ForumBlogBlueTxtBold {
	font-family:Tahoma;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	color:#5286ad;
	text-decoration:none;
}
a.ForumBlogBlueTxtBold:hover {
	color:#5286ad;
	text-decoration:underline;
}
.ForumBlogProfileHead {
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
	color:#d82629;
	padding:8px;
	background-image:url(../Community/images/img-bg-aqua.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	border:1px solid #e0e0e0;
}
.ForumBlogAltGrid {
	background-color:#FFFFFF;
	padding:8px;
}
.ForumBlogMainGrid {
	background-color:#F8F8F8;
	padding:8px;
}
.CmShowBlue {
	color:#196F9D;
	font-weight:bold;
	font-size:10px;
}
.CmPagingBlue {
	font-size:10px;
	color:#196F9D;
	text-decoration:none;
}
a:hover.CmPagingBlue {
	font-size:10px;
	color:#333333;
	text-decoration:none;
}

/*-------------------------------------------------------------------------------*/
/************ Widget Forums and Blogs ends ***********/
/*-------------------------------------------------------------------------------*/

/****** Classes for shopping cart button and icons ******/
.verticalLine
{
	background-image: url(../Images/Set1/CartImages/dot_ver.gif);
	background-repeat: repeat-y;
	width: 1px;
}
.horizontalLine
{
	background-image: url(../Images/Set1/CartImages/dot_hor.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.btnVerify
{
	background-image: url(../Images/Set1/CartImages/Verify.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnAdd
{
	background-image: url(../Images/Set1/CartImages/Add.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnDelete2
{
	background-image: url(../Images/Set1/CartImages/Delete2.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnUpload
{
	background-image: url(../Images/Set1/CartImages/Upload.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnDwonload
{
	background-image: url(../Images/Set1/CartImages/Dwonload.gif);
	background-repeat: no-repeat;
	width: 65px;
	height: 19px;
	border: 0px;
}
.btnSave
{
	background-image: url(../Images/Set1/CartImages/Save.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnNew
{
	background-image: url(../Images/Set1/CartImages/New.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnClear
{
	background-image: url(../Images/Set1/CartImages/Clear.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnReset
{
	background-image: url(../Images/Set1/CartImages/Reset.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnMore
{
	background-image: url(../Images/Set1/CartImages/More.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnContinue
{
	background-image: url(../Images/Set1/CartImages/Continue.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnEdit
{
	background-image: url(../Images/Set1/CartImages/Edit.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnView
{
	background-image: url(../Images/Set1/CartImages/View.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnViewAll
{
	background-image: url(../Images/Set1/CartImages/ViewAll.gif);
	background-repeat: no-repeat;
	width: 65px;
	height: 19px;
	border: 0px;
}
.btnSend
{
	background-image: url(../Images/Set1/CartImages/Send.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnUpdte
{
	background-image: url(../Images/Set1/CartImages/Update.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnDelete1
{
	background-image: url(../Images/Set1/CartImages/Delete-btn.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnReset
{
	background-image: url(../Images/Set1/CartImages/Reset.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnCancel
{
	background-image: url(../Images/Set1/CartImages/Cancel.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnAddInquiry
{
	background-image: url(../Images/Set1/CartImages/AddToInquiry.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnSendEnquiry
{
	background-image: url(../Images/Set1/CartImages/SendInquiry.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnSearch
{
	background-image: url(../Images/Set1/CartImages/Search.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.iconCart
{
	background-image: url(../Images/Set1/CartImages/cart.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	border: 0px;
}
.iconKey
{
	background-image: url(../Images/Set1/CartImages/key.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	border: 0px;
}
.btnGo
{
	background-image: url(../Images/Set1/CartImages/go.gif);
	background-repeat: no-repeat;
	width: 36px;
	height: 19px;
	border: 0px;
}
.iconBullet
{
	background-image: url(../Images/Set1/CartImages/bullet1.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 7px;
	border: 0px;
}

.btnAddReview
{
	background-image: url(../Images/Set1/CartImages/AddReview.gif);
	background-repeat: no-repeat;
	width: 114px;
	height: 19px;
	border: 0px;
}
.btnAddCart
{
	background-image: url(../Images/Set1/CartImages/AddToCart.gif);
	background-repeat: no-repeat;
	width: 81px;
	height: 19px;
	border: 0px;
}
.btnSubmit
{
	background-image: url(../Images/Set1/CartImages/Submit.gif);
	background-repeat: no-repeat;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnTellFriend
{
	background-image: url(../Images/Set1/CartImages/TellFriend.gif);
	background-repeat: no-repeat;
	width: 88px;
	height: 19px;
	border: 0px;
}
.btnDelete
{
	background-image: url(../Images/Set1/CartImages/Delete.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	border: 0px;
}
.btnUpdate
{
	background-image: url(../Images/Set1/CartImages/UpdateQuantity.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnContinue
{
	background-image: url(../Images/Set1/CartImages/ContinueShopping.gif);
	background-repeat: no-repeat;
	width: 115px;
	height: 19px;
	border: 0px;
}
.btnCheckout
{
	background-image: url(../Images/Set1/CartImages/ProceedToCheckout.gif);
	background-repeat: no-repeat;
	width: 127px;
	height: 19px;
	border: 0px;
}
.btnLogin
{
	background-image: url(../Images/Set1/CartImages/Login.gif);
	background-repeat: no-repeat;
	width: 50px;
	height: 19px;
	border: 0px;
}
.btnBack
{
	background-image: url(../Images/Set1/CartImages/Back.gif);
	background-repeat: no-repeat;
	width: 50px;
	height: 19px;
	border: 0px;
}
.btnRegister
{
	background-image: url(../Images/Set1/CartImages/Register.gif);
	background-repeat: no-repeat;
	width: 65px;
	height: 19px;
	border: 0px;
}
.btnContinue1
{
	background-image: url(../Images/Set1/CartImages/Continue.gif);
	background-repeat: no-repeat;
	width: 65px;
	height: 19px;
	border: 0px;
}
.btnFindGiftRegi
{
	background-image: url(../Images/Set1/CartImages/FindGiftRegi.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnAddNewItem
{
	background-image: url(../Images/Set1/CartImages/AddNewItem.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnEditGiftRegi
{
	background-image: url(../Images/Set1/CartImages/EditGiftRegi.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnEditGiftRegi
{
	background-image: url(../Images/Set1/CartImages/EditGiftRegi.gif);
	background-repeat: no-repeat;
	width: 104px;
	height: 19px;
	border: 0px;
}
.btnAddGiftRegi
{
	background-image: url(../Images/Set1/CartImages/AddGiftRegi.gif);
	background-repeat: no-repeat;
	width: 127px;
	height: 19px;
	border: 0px;
}

.btnNext
{
	background-image: url(../Images/Set1/CartImages/Next.gif);
	background-repeat: no-repeat;
	width: 46px;
	height: 19px;
	border: 0px;
}
.btnPlaceOrder
{
	background-image: url(../Images/Set1/CartImages/PlaceOrder.gif);
	background-repeat: no-repeat;
	width: 83px;
	height: 19px;
	border: 0px;
}
.btnUpdateAcc
{
	background-image: url(../Images/Set1/CartImages/UpdateAccount.gif);
	background-repeat: no-repeat;
	width: 101px;
	height: 19px;
	border: 0px;
}

.btnWishlist
{
	background-image: url(../Images/Set1/CartImages/Add-to-wishlist.gif);
	background-repeat: no-repeat;
	width: 101px;
	height: 19px;
	border: 0px;
}
.btnPaynow
{
	background-image: url(../Images/Set1/CartImages/btnPaynow.gif);
	background-repeat: no-repeat;
	width: 81px;
	height: 19px;
	border: 0px;
}

.btnWidth35
{
	background-image: url(../Images/Set1/CartImages/btn-w35.gif);
	background-repeat: no-repeat;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	width: 35px;
	height: 19px;
	border: 0px;
}
.btnWidth57
{
	background-image: url(../Images/Set1/CartImages/bt-w57.gif);
	background-repeat: no-repeat;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	width: 57px;
	height: 19px;
	border: 0px;
}
.btnWidth85
{
	background-image: url(../Images/Set1/CartImages/bt-w85.gif);
	background-repeat: no-repeat;
	font-weight:bold;

	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	width: 85px;
	height: 19px;
	border: 0px;
}
.btnWidth105
{
	background-image: url(../Images/Set1/CartImages/bt-w105.gif);
	background-repeat: no-repeat;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	width: 105px;
	height: 19px;
	border: 0px;
}
.btnWidth130
{
	background-image: url(../Images/Set1/CartImages/bt-w130.gif);
	background-repeat: no-repeat;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	width: 130px;
	height: 19px;
	border: 0px;
	background-color:#00FFFF;	
}
.btnWideWidth
{
	background-image: url(../Images/Set1/CartImages/bt-wide.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	font-family:Verdana;
	font-size:10px;
	vertical-align:top;
	padding:1px 1px 3px 1px;
	text-align:center;
	color:#ffffff;
	height: 19px;
	border: 0px;
}
.btnPrint
{
	background-image: url(../Images/Set1/CartImages/Print.gif);
	background-repeat: no-repeat;
	width: 83px;
	height: 19px;
	border: 0px;
}
/****** ends here ******/


/* header shopping cart classes starts here */

.HeaderCartBg
{
	background:#edeef0;
}
.HeaderCartText
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#384041;	
}
a.HeaderCartText
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#384041;	
}
a.HeaderCartText:hover
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#384041;	
}
/* header shopping cart classes ends here */
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/
/*------------------------Product Box Td Width-----------------------------------*/

.ProductTdWidth
{
	width:32%;
}
.ProductTdSpaceWidth
{
	width:2%;
}
.ProductBtnTd1Width
{
	width:50%;
	text-align:left;
}
.ProductBtnTd2Width
{
	width:50%;
	text-align:right;
}
/*------------------------Product Box Td Width Ends-----------------------------------*/
.AddBannerTdWidth
{
	width:49%;
}
.AddBannerTdSpaceWidth
{
	width:2%;
}
/*------------------------NonEcommerce Content Text start here----------------------------------*/
.YourContent
{
	color:#000000;
	font-size:13px;
	font-weight:bold;
	padding:0px 0px 0px 30px;
}
.ContentBox_topleft
{
	width:8px;
	height:8px;
	background:url(../Images/Set1/Content_bx_lt_top.png) no-repeat left top;
}
.ContentBox_midtop
{
	background:#ce2781;
}
.ContentBox_topright
{
	width:8px;
	height:8px;
	background:url(../Images/Set1/Content_bx_rt_top.png) no-repeat left top;
}
.ContentBox_bottomleft
{
	width:8px;
	height:10px;
	background:url(../Images/Set1/Content_bx_lt_btm.png) no-repeat left top;
}
.ContentBox_midbottom
{
	background:url(../Images/Set1/Content_bx_mid_btm.png) repeat-x left top;
}
.ContentBox_bottomright
{
	width:8px;
	height:10px;
	background:url(../Images/Set1/Content_bx_rt_btm.png) no-repeat left top;
}
.ContentBox_Tdwidth
{
	width:270px;
}
.ContentBox_BlankTdwidth
{
	width:24px;
}
.ContentHeading
{
	
	background:url(../Images/Set1/HeadingIcon.png) #ce2781 no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#ffffff;
	padding:0px 0px 3px 40px;
}
.ContentDescription
{
	
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding:3px 10px 3px 10px;
}
.body_blankSpace
{
	height:340px;
}
/*------------------------Widget Test Classes Start Here-----------------------------------*/
.TextColor
{
	color:#bd4a05;
}
.TextColorGrey
{
	color:#6c6c6c;
	padding:10px 0px 10px 0px;
}
.TextDashLine
{
	background:#c3c3c3;
}
/*------------------------Widget Test Classes ends Here-----------------------------------*/
